# Copyright 1999-2007 Gentoo Foundation 
DESCRIPTION="GUI for xneur based on GTK" 

HOMEPAGE="http://www.xneur.ru/" 

SRC_URI="http://dists.xneur.ru/release-0.6.0/tgz/${P}.tar.bz2" 

KEYWORDS="x86 ~x86 amd64 ~amd64" 
RDEPEND="x11-apps/xneur"
DEPEND="${RDEPEND}"

src_compile() { 
   cd ${WORKDIR}/${P}
   ./configure --prefix=/usr || die "configure failed"
   emake || die "emake failed" 
} 

src_install() { 
   export INSTALLDIR="/usr"
   emake DESTDIR="${D}" install || die "emake install failed" 
}

